QUESTION ANSWERED, DELETE PLEASE (Force Photoshop to start x86 version?)

I’m using Nem’s photoshop VTF plugin. Unfortunately, it doesn’t work on 64-bit Photoshop.
I do have the x86 version installed, but when I try to assign it to open VTF files, it automatically starts the x64 version. I think it’s because both .exe’s are called photoshop.exe and Windows reads out of the Applications folder. Any way I can force the 32-bit version?

[editline]doi[/editline]

Nevermind, I renamed the 32-bit .exe to Photoshop_x86 and it works.